> ## Documentation Index
> Fetch the complete documentation index at: https://docs.phare.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete a project

> Delete a project by ID. Requires an organization-scoped API key, and the last project of an organization can not be deleted.

<Warning>This endpoint can only be used with an [organization-scoped](/api-reference/introduction#organization-scoped-api-keys) API key.</Warning>


## OpenAPI

````yaml delete /projects/{projectId}
openapi: 3.1.0
info:
  title: Phare
  description: >-
    Learn how to use the phare.io API. Most of the things that can be done on
    the web platform can also be achieved with the API documented on this page.
  termsOfService: https://phare.io/legal/terms-of-service
  contact:
    name: Phare
    email: support@phare.io
  version: '1.0'
servers:
  - url: https://api.phare.io
security:
  - BearerAuth: []
tags:
  - name: Platform
    description: Platform
  - name: Users
    description: Users
  - name: Projects
    description: Projects
  - name: Alert Rules
    description: Alert Rules
  - name: Integrations
    description: Integrations
  - name: Monitors
    description: Monitors
  - name: Incidents
    description: Incidents
  - name: Maintenance Windows
    description: Maintenance Windows
  - name: Status Pages
    description: Status Pages
  - name: Reports
    description: Reports
paths:
  /projects/{projectId}:
    delete:
      tags:
        - Projects
      summary: Delete a project
      description: >-
        Delete a project by ID. Requires an organization-scoped API key, and the
        last project of an organization can not be deleted.
      operationId: deleteProject
      parameters:
        - name: projectId
          in: path
          description: ID of the project to delete
          required: true
          schema:
            type: integer
      responses:
        '204':
          description: Success, project deleted
          content: {}
        '401':
          $ref: '#/components/responses/401'
        '403':
          $ref: '#/components/responses/403'
        '404':
          $ref: '#/components/responses/404'
components:
  responses:
    '401':
      description: Error, access unauthorized
      content:
        application/json:
          schema:
            description: Access unauthorized error schema
            properties:
              message:
                type: string
                example: Unauthenticated.
            type: object
    '403':
      description: Error, access forbidden
      content:
        application/json:
          schema:
            description: Access forbidden error schema
            properties:
              message:
                type: string
                example: >-
                  The platform:write permission is required to perform this
                  action.
            type: object
    '404':
      description: Error, resource not found
      content:
        application/json:
          schema:
            description: Not found error schema
            properties:
              message:
                type: string
                example: Record not found.
            type: object
  securitySchemes:
    BearerAuth:
      type: http
      description: >-
        Use a user token to access authenticated routes. The token must be
        specified in the Authorization HTTP header with the following format
        'Authorization: Bearer <token>'.
      scheme: bearer

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.